Skocz do zawartości


Zdjęcie

AQQ nie łączy się z serwerem GG

gg brak połaczenia

  • Zaloguj się, aby dodać odpowiedź
62 odpowiedzi w tym temacie

#21 MarcinPietr

MarcinPietr

    Początkujący

  • Użytkownik
  • 1 postów

Napisano 2016.11.08, 22:23

Używałem ostatniej stabilki z wersji Penumbra 2.5.0.50 - 32 bit

w Aqq>sytem>shared>pluggins

podmieniłem contact.dll i ggnet.dll na te dwa pliki z najnowszej wersji

skopiowałem ten drugi na potrzeby innych numerów (czyt. ggnet1.dll etc)

załadowałem Aqq

śmiga pięknie

loguje, wysyła, odbiera bez problemu


Użytkownik MarcinPietr edytował ten post 2016.11.08, 22:24


#22 psg

psg

    Początkujący

  • Użytkownik
  • 17 postów

Napisano 2016.11.09, 13:16

czy ta wersja Penumbra 2.5.0.50 - 32 bit wymaga opłat czy działa jeszcze jak 2.4.6.10 ?


Użytkownik psg edytował ten post 2016.11.09, 14:14


#23 Józek Kezój

Józek Kezój

    Początkujący

  • Użytkownik
  • 14 postów

Napisano 2016.11.09, 22:15

Używałem ostatniej stabilki z wersji Penumbra 2.5.0.50 - 32 bit

w Aqq>sytem>shared>pluggins

podmieniłem contact.dll i ggnet.dll na te dwa pliki z najnowszej wersji

skopiowałem ten drugi na potrzeby innych numerów (czyt. ggnet1.dll etc)

załadowałem Aqq

śmiga pięknie

loguje, wysyła, odbiera bez problemu

Rozumiem, ze contact.dll i ggnet.dll trzeba wziac z najnowszej wersji, ale skad wziac contact.dll


Użytkownik Józek Kezój edytował ten post 2016.11.09, 22:16


#24 Gość_mardy2_*

Gość_mardy2_*
  • Gość

Napisano 2016.11.10, 09:19


śmiga pięknie

loguje, wysyła, odbiera bez problemu

Woła o kasę na zupełnie nieaktualny komunikator.

Po co używasz starocia, który kosztuje tyle samo co teoretycznie usprawniona wersja nowsza?

 

Niestety 2.6.4.10 nie działa po podmianie plików. Zaloguje się, owszem, ale to tyle co potrafi. Szkoda.

Przyzwyczajam się do normalnego GG.

Ma te wkurzające reklamy i parę innych rzeczy, ale przynajmniej działa jak trzeba i nikt ściemy nie wali.



#25 cavefalcon

cavefalcon

    Początkujący

  • Użytkownik
  • 1 postów

Napisano 2016.11.12, 10:40

Nie chciałem się tutaj rejestrować i "wylewać żali" ale to zrobią aby pokazać że jest nas wielu. Jakich "nas"? Użytkowników wersji 2.6.4.10.

Podobnie jak moi poprzednicy jestem z AQQ praktycznie od początku jego istnienia. Dlaczego używam a raczej używałem AQQ przez te wszystkie lata aż do obecnego problemu z GG? Z dwóch powodów. Pierwszy: nachalność reklam w GG. AQQ też je miało w czasach Wapstera, ale nie były tak agresywne. Powód drugi: bardzo przydatna jak dla mnie funkcja z miganiem diody od Scroll locka w momencie otrzymania wiadomości. Dzięki temu nie włączając monitora i leżąc na łóżku widzę że ktoś do mnie napisał.

Kolejna kwestia to to czego oczekuję od komunikatora. Fakt są takie że tylko i wyłącznie jednego: komunikacji z kilkoma znajomymi którzy tak samo jak ja nadal używają GG. Tylko tyle. I w tym chyba leży problem dla twórcy AQQ. Dla mnie taka aplikacja jak komunikator internetowy musi być bezpłatna (w swoim systemie mam 100% programów na licencji freeware). Czy w ogóle są jakieś płatne komunikatory poza AQQ? Ja takiego nie znam. Nie widzę więc najmniejszego powodu abym miał płacić za używanie AQQ skoro NIE INTERESUJĄ mnie żadne jego dodatkowe opcje. Uważam że uczciwym podejściem byłyby dwie wersje AQQ: darmowa i premium. Darmowa daje to co dzisiaj oferuje 2.6.4.10 a premium całą resztę (nawet nie wiem jaką resztę bo nie śledzę rozwoju AQQ i po prostu mnie to nie interesuje. Naprawdę żałuje że po takim okresie muszę się z AQQ rozstać ale opłata i to jeszcze abonamentowa nie wchodzi w grę.

 

I jako bonus: Opera poinformowała mnie że to forum zawiera złośliwe oprogramowanie.


Użytkownik cavefalcon edytował ten post 2016.11.12, 10:43


#26 Józek Kezój

Józek Kezój

    Początkujący

  • Użytkownik
  • 14 postów

Napisano 2016.11.12, 12:52

Mnie tez Vivaldi blokuje dwukrotnie przed wejsciem tutaj. Pomysl z wersja premium jest ok ale obawiam sie, ze tworcy maja to w dupie. I rzeczywiscie, ja tez nie znam zadnego innego platnego komunikatora.



#27 121

121

    Początkujący

  • Użytkownik
  • 3 postów

Napisano 2016.11.12, 16:11

2.4.6.10 po podmianie obu plików z nowej wersji  działa ale przy wysłaniu wiadomości do kogoś wyskakuje puste okienko ale kinąć enter i wysyła, tylko że tak za każdym razem co potrafi do furii doprowadzić, korzystam aktualnie z wtw , twórca nie zobaczy ode mnie ani grosza dla zasady - chytry dwa razy traci, uważam że trzeba mu dobitnie pokazać że za taki szmelc zawieszający się, gubiący kontakty etc wstyd wołać o pieniądze... nie żeby mnie nie było stać bo gdyby działał jak trzeba i oferował pewne funkcjonalności o które wcześniej prosiłem to bym i 10zł/mc mógł płacić no ale trudno , zarabia ktoś inny :)

 

do x64 ggnet.dll tutaj http://www8.zippysha...n7VCL/file.html



#28 Chris94

Chris94

    Początkujący

  • Użytkownik
  • 4 postów

Napisano 2016.11.12, 21:11

Wróciłem na GG 7.7.0 i mam bezproblemowo działający, darmowy komunikator, który spełnia moje oczekiwania.



#29 Józek Kezój

Józek Kezój

    Początkujący

  • Użytkownik
  • 14 postów

Napisano 2016.11.13, 17:28

Ja wracam z powrotem do WTW ;/



#30 ytrewq

ytrewq

    Początkujący

  • Użytkownik
  • 2 postów

Napisano 2016.11.14, 01:10

2.4.6.10 po podmianie obu plików z nowej wersji  działa ale przy wysłaniu wiadomości do kogoś wyskakuje puste okienko ale kinąć enter i wysyła

 

Niestety jedynie "wysyła", tj. wiadomości tak naprawdę nie dochodzą do adresata, co łatwo sprawdzić...

A najnowsza, płatna wersja działa jeszcze niestabilniej niż ten ponad 2-letni "staroć" - smutne.



#31 Gość_mardy2_*

Gość_mardy2_*
  • Gość

Napisano 2016.11.14, 10:03

Wróciłem na GG 7.7.0 i mam bezproblemowo działający, darmowy komunikator, który spełnia moje oczekiwania.

 

Próbowałem, ale niestety mam kilka kontaktów z długimi numerami. Jak na razie wytrzymuję przy najnowszym GG, ale chyba przekonam się wreszcie do WTW.



#32 psg

psg

    Początkujący

  • Użytkownik
  • 17 postów

Napisano 2016.11.14, 11:30

Ja również przeszedłem na WTW. Do autora AQQ: może wersja 2.4.6.10 będąc free miałaby małe okno reklamy na górze okna rozmowy? to załatwi Ci problem kasy z nam "odda" darmową wersję

#33 121

121

    Początkujący

  • Użytkownik
  • 3 postów

Napisano 2016.11.14, 22:58

no to już nam autor "naprawił" 2.4.6.10 z ggnet.dll z nowej wersji :E teraz nie przychodzą wiadomości i nie dochodzą do innych , dobra robota... srał pies te aqq, teraz tylko wtw



#34 Sauler

Sauler

    Bywalec

  • Użytkownik
  • 210 postów

Napisano 2016.11.15, 20:15

Nie wiem dlaczego oczekujecie od Oconnela naprawiania błędów w wersji wydanej trzy lata temu i już nie wspieranej.



#35 Józek Kezój

Józek Kezój

    Początkujący

  • Użytkownik
  • 14 postów

Napisano 2016.11.15, 20:57

Nikt nie pisze o błędzie w 2.4.6.10. Przecież do tej pory wszystko było ok.



#36 Sauler

Sauler

    Bywalec

  • Użytkownik
  • 210 postów

Napisano 2016.11.15, 21:12

Ale widzę tutaj oczekiwania, że autor komunikatora poprawi wtyczkę dla tej wersji. Jak widać poprawka powstała tylko do najnowszej wersji i na pewno nie powstanie dla starszych wersji.



#37 Józek Kezój

Józek Kezój

    Początkujący

  • Użytkownik
  • 14 postów

Napisano 2016.11.15, 21:32

Skoro poprawka powstała TYLKO do najnowszej wersji to czemu starsze wersje ucierpiały.


Użytkownik Józek Kezój edytował ten post 2016.11.15, 21:33


#38 Sauler

Sauler

    Bywalec

  • Użytkownik
  • 210 postów

Napisano 2016.11.15, 21:41

Po prostu wtyczka gg miała jakiś błąd w obsłudze protokołu i teraz GG coś zmieniło i błąd się ujawnił. Oconnel poprawił wtyczkę w najnowszej wersji, ale dlaczego miałby poprawiać wtyczkę dla wersji która jest już nie wspierana? Chyba nie uważasz, że specjalnie wtyczka była zaprojektowana tak, żeby kiedyś przestać działać w starszych wersjach.



#39 Beherit

Beherit

    In Sorte Diaboli

  • Wtyczkopisarz
  • 5022 postów

Napisano 2016.11.16, 09:31

GG nic nie zmieniło! To czysta ściema! Zauważcie, że tylko komunikator AQQ wymagał nagle aktualizacji, pozostałe komunikatory mające obsługę GG działały i działają bez problemu. Dla mnie albo wtyczka GG miała błąd poważny i Oconnel nie umie się do tego przyznać lub po prostu to specjalna zagrywka zaplanowana dawno temu, aby odciąć korzystających ze starej-bezpłatnej wersji AQQ od protokołu GG.


  • mino i Shinigami lubią to

#40 121

121

    Początkujący

  • Użytkownik
  • 3 postów

Napisano 2016.11.16, 19:44

to żyd jest, jeszcze mu mało było, choć pewnie coraz mniej płaciło no bo za co ? za zbugowany komunikator zamulacz? żart nieśmieszny... a i po co było płacić skoro starsza wersja była za friko i działała elegancko ? no proszę to przecież oczywiste?







Również z jednym lub większą ilością słów kluczowych: gg, brak połaczenia

Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych